.picture-list > div {
  padding-bottom: 35px !important; }

.video-link {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  height: 140px;
  width: 30%;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
  display: inline-block;
  margin: 0 8px 16px; }
  .video-link.head-image {
    width: 100%;
    height: 304px; }
  .video-link.type-two {
    width: 23%; }
    @media (max-width: 1200px) {
      .video-link.type-two {
        width: 22%; } }
    @media (max-width: 767px) {
      .video-link.type-two {
        width: 30%; } }
    @media (max-width: 590px) {
      .video-link.type-two {
        width: 46%; } }
    @media (max-width: 440px) {
      .video-link.type-two {
        width: 100%; } }
  .video-link:hover .overlay {
    position: absolute;
    background: linear-gradient(rgba(0, 0, 0, 0), #232323 100%);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 50px 20px 20px;
    height: 75px; }
  .video-link .image {
    background-size: cover !important;
    background-position: center !important;
    height: 100%; }
    .video-link .image::after {
      content: "\f16a ";
      font-family: fontawesome;
      color: #003271;
      font-size: 55px;
      padding: 0;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      z-index: 99;
      background-color: #fbfbfb;
      line-height: 23px;
      border-radius: 100%; }
    .video-link .image .click {
      position: absolute;
      right: 0;
      left: 0;
      bottom: 0;
      color: #ffffff;
      padding: 100px 10px 20px;
      text-align: center;
      opacity: 0; }
  .video-link:hover .overlay {
    visibility: visible;
    opacity: 1; }
  .video-link:hover .click {
    opacity: 1; }

@media (max-width: 991px) {
  .video-link {
    width: 25%; } }
@media (max-width: 645px) {
  .video-link {
    width: 46%; } }
@media (max-width: 535px) {
  .video-link {
    width: 100%;
    margin: 7px 0; } }

